# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

Refer to the [CONTRIBUTING guide](https://github.com/lightspeedretail/web-tools/blob/master/.github/CONTRIBUTING.md) for more info.

## 0.1.16 - 2021-07-07

- Version bump because lerna

## 0.1.15 - 2020-08-13

- Version bump because lerna

## 0.1.14 - 2020-08-13

- Version bump because lerna

## 0.1.13 - 2020-08-12

- Version bump because lerna

## 0.1.12 - 2019-12-16

- Version bump because lerna

## 0.1.11 - 2019-10-17

### Changed

- Extend new shared library config from `@lightspeed/config-typescript` ([#179](https://github.com/lightspeedretail/web-tools/pull/179))

## 0.1.10 - 2019-07-11

- Version bump because lerna

## 0.1.9 - 2019-06-03

- Use New Relic types from `@types/newrelic` ([#98](https://github.com/lightspeedretail/web-tools/pull/98))

## 0.1.8 - 2019-04-03

- Version bump because lerna

## 0.1.7 - 2019-04-03

- Version bump because lerna

## 0.1.6 - 2019-03-22

- Version bump because lerna

## 0.1.5 - 2019-03-08

- Version bump because lerna

## 0.1.4 - 2019-02-14

- Version bump because lerna

## 0.1.3 - 2019-02-08

- Update documentation to specify that we need the require for New Relic at the application's entry point. ([#31](https://github.com/lightspeedretail/web-tools/pull/31))

## 0.1.2 - 2019-01-31

- Version bump because lerna

## 0.1.1 - 2019-01-30

- Update the documentation to specify that the only step needed to configure NR is to set the environment variables or configuration file. ([#30](https://github.com/lightspeedretail/web-tools/pull/30))

## 0.1.0 - 2019-01-30

### Added

- Add New Relic script component for React SSR applications ([#21](https://github.com/lightspeedretail/web-tools/pull/21))
